### Signal

# GimpUi ColorSelector::simulation

unstable since: 3.0

#### Declaration

    void
    simulation (
      GimpColorSelector* self,
      gboolean object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 3.0

#### Parameters

`object`

  Type: `gboolean`

  No description available.